{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "arbeit",
  "title": "Kooperative Prozessgestaltung in der Sozialen Arbeit",
  "pdfPath": "PDF Hochuli-Freund_Kooperative-Prozessgestaltung in der Sozialen Arbeit.pdf",
  "markdownPath": "arbeit.md",
  "pageIndexPath": "arbeit.index.json",
  "pageCount": 386,
  "startPage": 0,
  "tocPageNumber": 10
}